Problem:

Follow the Installation guide: https://wiki.bsscommerce.com/docs/general-guides/install-magento-extension/install-magento-2-composer/

{
"type": "git",
"url": "YOUR_BITBUCKET_REPOSITORY"
}

the above code is not validate in magento 2.3

I'm getting this error

[InvalidArgumentException]
Could not find package bsscommerce/quick-view at any version for your minimum-stability (alpha). Check the package spelling or your minimum-stability


after I have added this code in composer 

"bsscommerce":

{ "type": "git",

"url": "Your_bitbucket_repository"

}, 


Solution:

Please change the composer.json with this code

{
"type": "git",

"url": "Your_bitbucket_repository"
}


And run command 'composer require bsscommerce/quick-view:dev-master' after update file